| # Options
Table of Contents How To... | You can use Options to automatically specify the actions performed upon ScanThru start-up and/or after preview. To enable an action, check the corresponding check-box.
The following actions are available: Preview on program start — if this option is checked, a preview will be performed automatically upon ScanThru start-up. ** This option will be applied only to Flatbed, not ADF. Auto-crop image after preview — if this option is checked, the area to scan will be selected automatically after preview. Auto-adjust image after preview — if this option is checked, the image will be adjusted automatically after preview.
##### Related Topics:
Working With ScanThru ScanThru Main window Options Panel